<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <gradient
        android:angle="-90"
        android:endColor="#3A3DA3"
        android:startColor="#7DB0F1" />
    <corners android:radius="8dp" />
</shape>